<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ru_RU">
<context>
    <name>MainWindow</name>
    <message>
        <location filename="../mainwindow.ui" line="19"/>
        <source>Learning management system (LMS)</source>
        <translation>Система управления обучением (СУО)</translation>
    </message>
</context>
</TS>
